[CPU]
Name=CPU Name
Speed=[Number] CPU Speed(MHz),E.g. 1998
SpeedWithUnit=CPU Speed Text with Unit,E.g. 1.8GHz
Percent=[Number] CPU usage percent(1~100)
Tenth=[Number] CPU usage tenth(1~10)
Count=[Number] CPU count

[CPU Core1]
CorePercent1=[Number] CPU Core1 usage percent(1~100)
CoreTenth1=[Number] CPU Core1 usage tenth(1~10)

[CPU Core2]
CorePercent2=[Number] CPU Core2 usage percent(1~100)
CoreTenth2=[Number] CPU Core2 usage tenth(1~10)

[CPU Core3]
CorePercent3=[Number] CPU Core3 usage percent(1~100)
CoreTenth3=[Number] CPU Core3 usage tenth(1~10)

[CPU Core4]
CorePercent4=[Number] CPU Core4 usage percent(1~100)
CoreTenth4=[Number] CPU Core4 usage tenth(1~10)

[CPU Core5]
CorePercent5=[Number] CPU Core5 usage percent(1~100)
CoreTenth5=[Number] CPU Core5 usage tenth(1~10)

[CPU Core6]
CorePercent6=[Number] CPU Core6 usage percent(1~100)
CoreTenth6=[Number] CPU Core6 usage tenth(1~10)

[CPU Core7]
CorePercent7=[Number] CPU Core7 usage percent(1~100)
CoreTenth7=[Number] CPU Core7 usage tenth(1~10)

[CPU Core8]
CorePercent8=[Number] CPU Core8 usage percent(1~100)
CoreTenth8=[Number] CPU Core8 usage tenth(1~10)

[CPU Core9]
CorePercent1=[Number] CPU Core9 usage percent(1~100)
CoreTenth1=[Number] CPU Core9 usage tenth(1~10)

[CPU Core10]
CorePercent10=[Number] CPU Core10 usage percent(1~100)
CoreTenth10=[Number] CPU Core10 usage tenth(1~10)


[CMD]
Open=Open TaskMgr

 

